@media(max-width:426px){
    #top{
        font-size: 30px;
    }
  #brk{
    display: block;
  }
  #container-of-hero-section{flex-direction: column-reverse;width: 100%;}
  .accelerate{font-size: 8.5vw;color: #ffcc00;text-align: center;}
  .online {font-size: 8.5vw;text-align: center;}
  .custom {
    font-size: 12px;text-align: center;
  }
  #start {font-size: 5.2vw; margin: 2vw 17vw;}
  #imgbox{width: 100%;}
  #lineimg{
    display: none;
  }
  #starwhite{
    display: none;
  }
  #three360{
    width: 75px;
  }


/* about us page code start here  */

#about-us{
  flex-direction: column;
  width: 100%;
}
.us {text-align: center;}
.aboutus {
  font-size: 8vw;text-align: center;
}
#digital{
  padding: 0px 10px;
  text-align: justify;
}#about-us-right-box{text-align: center;}
#real-more-btn {
  padding: 1.4vw 2vw;
  font-weight: 400;
  font-size: 6.1vw;
}

/* about us page code end here  */
/* service page copde start here  */


.services-img-box img {width: 80px;}
.service-tex h1 {font-size: 6.5vw;}
.service-tex p {font-size: 17px;}

/* service page copde end here  */
#services-right-box{
  display: none;
}
#viewphone{display: block;}


#viewphone {
  padding: 3vw 4vw;
  font-size: 4.7vw;
}
#services-box {padding: 10px 0px;}





/* project code star here  */
.vision-description {
  max-width: 550px;
  font-size: 1.2em;
}
.vision-heading {
  font-size: 2em;}
  .vision-section {max-width: 100%;}
/* project code end here  */

/* resent work code start here  */
@media(max-width:768px){
  .box{
flex-direction: column;
width: 100%;
padding: 15px;
}
.center h1 {font-size: 5vw;}
.right {padding: 0;}
.left {padding: 0;}
}


/* resent work code end here  */
}



@media only screen and (max-width:1024px) and (min-width:768px){
  .accelerate{font-size: 5vw;color: #ffcc00;}
  .online {font-size: 5vw;}
  .custom {font-size: 2vw;}
  #start {font-size: 2.5vw;}
  #laptop {width: 100%;}
  #three360{
    width: 90px;
  }



  /* services page code start here  */
  #services-right-box{
    display: none;
  }
  #viewphone{display: block;}
  #how{
    font-size: 8.5vw;
  }
  /* services page code end  here  */
}



/* cofy section code start here  */
@media(max-width:500px){
  .cofy-section{
      width: 100%;
      flex-direction: column;
  }
  #ip{
      display: none;
  }
  .cofy{height: 30%;}
  
#cofy-text-constmize {font-size: 3.3vw;word-spacing: 5px;}
.cofy-text {height: 63%;padding: 20px;}
#wel{
font-size: 9.2vw;
}
#with{
font-size: 8.2vw;
}
#co{
font-size: 5.2vw;
}
#ourteamtext {font-size: 15vw;}
}
/* cofy section code end here  */


/* mible device team section code start  */
@media(max-width:500px){
  .mobile-team-section{
    display: block;
  }
  .card {max-width: 320px;}

  #team-box{
    display: none;
  }
  #how {font-size: 7.5vw;}
  #vision-parent {
    
  }
}
/* mible device team section end start  */





